libVitaMTP 2.5.9

Data Fields
_PTPCanonEOSDeviceInfo Struct Reference

## Data Fields
uint32_t | EventsSupported_len
uint32_t * | EventsSupported
uint32_t | DevicePropertiesSupported_len
uint32_t * | DevicePropertiesSupported
uint32_t | unk_len
uint32_t * | unk

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h